using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Star : MonoBehaviour
{
    [SerializeField] private float nearStarMoveSpeed = 1f;
    [SerializeField] private Transform nearStarTransform;

    private void Update()
    {
        NearStarMove();
    }

    private void NearStarMove()
    {
        Vector3 pos = nearStarTransform.position;
        pos.y += nearStarMoveSpeed * Time.deltaTime;
        nearStarTransform.position = pos;
    }
}
